body {
  background-color: #611e40;
  color: #ffffff;
}
#container {
  background-image: url("http://static.gamecom.jp/soulworker/event/14_campaign/bg_header.jpg");
}
header {
  overflow: visible;
  width: 1000px;
  height: 700px;
  margin: 0 auto;
}
header h1 {
  top: 60px;
  margin-left: -340px;
  background-image: url("http://static.gamecom.jp/soulworker/event/14_campaign/logo_title.png");
}
header .btn-event {
  position: absolute;
  top: 50px;
  right: 0;
  width: 245px;
  height: 80px;
  background: url("http://static.gamecom.jp/soulworker/event/14_campaign/btn_event.png") no-repeat 50% 0;
  z-index: 1;
}
header .btn-event:hover {
  background-position: 50% 100%;
}
header .btn-info1,
header .btn-info2 {
  position: absolute;
  top: 475px;
  width: 230px;
  height: 110px;
  background-repeat: no-repeat;
  background-position: 50% 0;
  cursor: pointer;
  z-index: 1;
}
header .btn-info1:hover,
header .btn-info2:hover {
  background-position: 50% 100%;
}
header .btn-info1 {
  left: -5px;
  background-image: url("http://static.gamecom.jp/soulworker/event/14_campaign/btn_info1.png");
}
header .btn-info2 {
  left: 240px;
  background-image: url("http://static.gamecom.jp/soulworker/event/14_campaign/btn_info2.png");
}
header .btn-event a {
  display: block;
  width: 100%;
  height: 100%;
}
header .event-count {
  overflow: hidden;
  position: absolute;
  top: 500px;
  right: 0;
  width: 250px;
  height: 250px;
  background: url("http://static.gamecom.jp/soulworker/event/14_campaign/bg_count.png") no-repeat 50%;
}
header .event-count span {
  display: block;
  position: absolute;
  top: 130px;
  left: 86px;
  width: 60px;
  height: 50px;
  line-height: 50px;
  text-indent: 0;
  text-align: center;
  font-size: 44px;
  font-weight: bold;
  color: #feed26;
}
header .event-entry {
  position: absolute;
  top: 620px;
  right: 150px;
  width: 180px;
  height: 180px;
  background: url("http://static.gamecom.jp/soulworker/event/14_campaign/btn_entry.png") no-repeat 50% 0;
  cursor: pointer;
  z-index: 1;
}
header .event-entry:hover {
  background-position: 50% 100%;
}
header .event-entry.inactive {
  cursor: default;
  background-image: url("http://static.gamecom.jp/soulworker/event/14_campaign/btn_entry_already.png");
}
header .event-entry.login {
  cursor: default;
  background-image: url("http://static.gamecom.jp/soulworker/event/14_campaign/btn_entry_login.png");
}
header .event-entry.login a {
  display: block;
  width: 100%;
  height: 100%;
}
.content {
  overflow: hidden;
  height: 500px;
  font-size: 14px;
  opacity: 0;
}
.btn-top {
  top: 800px;
  width: 110px;
  height: 110px;
  background-image: url("http://static.gamecom.jp/soulworker/event/14_campaign/btn_top.png");
}
.caution {
  width: 1000px;
  height: 280px;
  margin: 0 auto;
  padding: 40px;
  color: #b4a3aa;
  font-size: 12px;
}
.caution ul li {
  margin-left: 20px;
}
footer {
  margin-top: 60px;
  background-color: #130210;
  color: #73656e;
}
#layer {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
}
#layer .layer-content {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 600px;
  height: 300px;
  margin: -150px 0 0 -300px;
  padding: 60px 30px;
  border: 3px solid #e3318c;
  background-color: rgba(0, 0, 0, 0.9);
  box-shadow: 0 0 100px #000000;
  z-index: 1;
}
#layer .layer-content .btn-close {
  overflow: hidden;
  position: absolute;
  bottom: 20px;
  left: 50%;
  width: 140px;
  height: 50px;
  margin-left: -70px;
  background: url("http://static.gamecom.jp/soulworker/event/14_campaign/btn_close.png") no-repeat 50% 0;
  text-indent: -135px;
  cursor: pointer;
  z-index: 1;
}
#layer .layer-content .btn-close:hover {
  background-position: 50% 100%;
}
#layer .layer-content h3 {
  overflow: hidden;
  position: absolute;
  top: -70px;
  left: 50%;
  width: 230px;
  height: 110px;
  margin-left: -115px;
  background-position: 50% 0;
  background-repeat: no-repeat;
  text-indent: -230px;
  z-index: 1;
}
#layer .layer-content .info1,
#layer .layer-content .info2 {
  display: none;
}
#layer .layer-content .info1 h3 {
  background-image: url("http://static.gamecom.jp/soulworker/event/14_campaign/btn_info1.png");
}
#layer .layer-content .info2 h3 {
  background-image: url("http://static.gamecom.jp/soulworker/event/14_campaign/btn_info1.png");
}
#layer .layer-content .info1 strong {
  color: #feed26;
}
#layer .layer-content .info2 strong {
  display: inline-block;
  width: 120px;
  color: #dd388e;
  font-size: 16px;
}
#layer .layer-content ul {
  margin-top: 20px;
  font-size: 14px;
  color: #c3afba;
}
